.header-top-area {padding: 0;}
.header-top-area .header-top-wrap .header-contact-info ul li a {color: #cccccc;}
.header-top-area .header-top-social {flex-basis: 35%;display: flex;justify-content: flex-end;align-items: center;gap: 30px;}
.header-top-area .header-top-social .admissionsBtn {padding: 10px 20px;background: #cf263a;text-transform: uppercase;font-size: 15px;font-weight: 600;color: #ffffff;}
.header-btm-area {padding: 5px 0;}
.main-menu-wrap {display: flex;align-items: center;justify-content: space-between;}
.header-btm-area .main-menu-wrap .site-logo img {max-width: 100px;}
.header-btm-area .main-menu-wrap .main-menu-area ul li {padding: 0;}
.header-btm-area .main-menu-wrap .main-menu-area ul li a {padding: 30px 25px;font-size: 18px;font-weight: 600;text-transform: uppercase;}
.header-btm-area .main-menu-wrap .header-log-reg ul li a {font-size: 18px;font-family: 'Rajdhani';text-transform: uppercase;font-weight: 600;}
.header-btm-area .main-menu-wrap .main-menu-area ul li .sub-menu {top: 100%;width: 220px;}
.header-btm-area .main-menu-wrap .main-menu-area ul li .sub-menu li a {padding: 10px 12px;}
.header-btm-area .main-menu-wrap .main-menu-areah ul li a.active {color: #cf263a;}
.header-area.sticky .header-btm-area {padding: 7px 0;}
.hero-area.two {padding: 120px 0;background: url(../images/hero-banner.webp);background-size: cover;background-position: center center;}
.hero-area.two:before {background-image: linear-gradient(60deg, #050133 50%, #050133 100%);opacity: 0.65;}
.hero-area.two .caption-content.two {padding: 0;text-align: center;}
.hero-area.two .caption-content.two p {padding: 0;max-width: 90%;margin: 0 auto;font-weight: 600;font-size: 16px;}
.chairman-area {padding: 60px 0;}
.chairman-area .chairman h2 {font-size: 30px;line-height: 42px;font-weight: 600;color: #130F40;}
.chairman-area .chairman p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;text-align: justify;color: #363636;font-weight: 500;}
.chairman-area .chairman p a {color: #cf263a;text-decoration: underline;}
.chairman-area .chairman-img img {width: 100%;}
.about-area {background-image: url(../images/aboutBg.jpg);background-repeat: no-repeat;background-size: cover;padding: 90px 0 100px 0;}
.about-area .about-img {margin-top: 0;position: relative;}
.about-area .about-img > img {width: 90%;}
.about-area .about-img .about-img-inner {bottom: -90px;top: auto;right: -35px;width: 350px;}
.about-area .about-cont h2 {font-size: 42px;line-height: 48px;font-weight: 700;margin-bottom: 12px;}
.about-area .about-cont p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;text-align: justify;color: #363636;font-weight: 500;}
.about-area .about-cont a {margin-top: 0;font-weight: 600;}
.course-area.two .course-card {margin-bottom: 30px;border-radius: 0;box-shadow: none;position: relative;background-color: #f9f9f9;}
.course-area.two .course-card .course-content {padding: 0;display: flex;align-items: center;justify-content: space-between;border-bottom: 5px solid #cf263a;}
.course-area.two .course-card .course-content .course-title {margin: 0;padding: 10px;font-weight: 700;font-size: 18px;text-transform: uppercase;}
.course-area.two .course-card .course-content .course-rating {width: 55px;height: 55px;display: flex;align-items: center;justify-content: center;background: #130f40;color: #ffffff;font-size: 24px;}
.newsletter-area.two {padding: 65px 0 60px; background-image: url(../images/banner-1.webp);}
.newsletter-area.two .overlay:before {background-color: rgba(19, 15, 64, 0.85);}
.newsletter-area.two .sec-heading {margin-bottom: 0;}
.newsletter-area.two .sec-heading p {margin: 0;font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #eeeeee;}
.newsletter-area.two .sec-heading .btn-default a {margin-top: 20px;}
.newsletter-area.two .sec-heading .btn-default a:hover {background-color: #ffffff;color: #ff7022;}
.facilities-area {padding: 90px 0;}
.facilities-area .facilities-content {background: rgba(244,244,244,.95);position: relative;z-index: 9;padding: 50px 35px;border-radius: 10px;}
.facilities-area .facilities-content h4 {font-size: 16px;line-height: 26px;font-weight: 600;text-transform: uppercase;color: #cf263a;letter-spacing: 1px;}
.facilities-area .facilities-content h2 {font-size: 42px;line-height: 48px;font-weight: 700;}
.facilities-area .facilities-content h3 {font-size: 24px;line-height: 34px;color: #130F40;font-weight: 700;}
.facilities-area .facilities-content p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;text-align: justify;color: #363636;font-weight: 500;}
.facilities-area .facilities-content ul li {position: relative;display: block;padding-left: 25px;font-weight: 500;font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;margin-bottom: 10px;}
.facilities-area .facilities-content ul li i {position: absolute;left: 0;top: 4px;font-weight: 700;color: #cf263a;}
.facilities-area .facilities-content ul li:last-child {margin-bottom: 0;}
.facilities-area .facilities-img img {width: 100%;height: auto;border-radius: 10px;}
.facilities-area .facilities-img video {width: 100%;height: 600px;object-fit: cover;border-radius: 10px;}
.video-area {padding: 60px 0;}
.video-area .info-box {background: url(../images/gallery-1.webp);background-size: cover;background-position: center center;padding: 30px;text-align: center;border: 1px solid #130f40;border-radius: 10px;position: relative;height: 220px;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.video-area .info-box::after {position: absolute;top: 0;left: 0;background: #130f40;opacity: .85;content: "";width: 100%;height: 100%;border-radius: 10px;}
.video-area .info-box h2 {font-size: 30px;font-weight: 600;line-height: 42px;text-transform: uppercase;color: #ffffff;position: relative;z-index: 9;margin-bottom: 10px;}
.video-area .info-box .btn-default a {margin-top: 0;position: relative;z-index: 9;}
.video-area .info-box .btn-default a:hover {background-color: #ffffff;color: #cf263a;}
.video-area .info-box p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #ffffff;margin: 0;position: relative;z-index: 9;}
.testimonial-area.two .testi-single.two {padding: 25px;}
.testimonial-area.two .testi-single.two .testi-quote {line-height: 1;margin-bottom: 10px;}
.blog-area {padding: 90px 0 60px;}
.blog-area .blog-item {margin-bottom: 30px;}
.blog-area .blog-item img {width: 100%;height: auto;border-radius: 10px;}
.footer-area .footer-top-area {padding: 90px 0 50px;}
.footer-area .footer-top-area .footer-widget.logo img {max-width: 150px;margin-bottom: 20px;background: #ffffff;border-radius: 10px;}
.footer-area .footer-top-area .footer-widget.logo p {color: #dedede;font-size: 16px;line-height: 28px;margin: 0;}
.footer-area .footer-top-area .footer-widget h4 {font-weight: 600;text-transform: uppercase;position: relative;padding-bottom: 20px;}
.footer-area .footer-top-area .footer-widget h4:after {height: 1px;bottom: 0;width: 12px;position: absolute;left: 0;content: '';background-color: #cf263a;border-radius: 40px;}
.footer-area .footer-top-area .footer-widget h4:before {background-color: #cf263a;position: absolute;height: 1px;bottom: 0;width: 50px;left: 20px;content: '';border-radius: 40px;}
.footer-area .footer-top-area .footer-widget li a {font-weight: 600;font-family: 'Rajdhani';text-transform: uppercase;}
.footer-area .footer-top-area .footer-widget.footer-contact li {padding: 0;display: flex;align-items: center;gap: 10px;margin-bottom: 15px;}
.footer-area .footer-top-area .footer-widget.footer-contact li i {position: relative;font-size: 18px;width: 35px;min-width: 35px;height: 35px;background: #cf263a;color: #ffffff;display: flex;align-items: center;justify-content: center;border-radius: 5px;}
.footer-area .footer-top-area .footer-widget.footer-contact h6 {font-size: 18px;line-height: 26px;color: #ffffff;font-weight: 600;}
.footer-area .footer-top-area .footer-widget.footer-contact ul.footer-social-icons {display: flex;gap:7px;}
.footer-area .footer-bottom-area {padding: 10px 0;}

.page-banner-area {background-image: url(../images/innerBg.webp);padding: 100px 0;}
.about-area.four {padding: 90px 0 60px;}
.about-area.four .sec-heading {margin: 60px 50px 0;}
.about-area.four .sec-heading h4 {font-size: 16px;line-height: 26px;font-weight: 600;text-transform: uppercase;color: #cf263a;letter-spacing: 1px;}
.about-area.four .sec-heading h2 {font-size: 42px;line-height: 48px;font-weight: 700;margin-bottom: 12px;}
.about-area.four .sec-heading p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #363636;font-weight: 500;margin: 0 0 20px 0;}
.mission-area {padding: 60px 0;}
.mission-area .mission-img img {width: 100%;border-radius: 10px;}
.mission-area .mission-cont-inner h2 {font-size: 30px;line-height: 42px;color: #130F40;font-weight: 600;margin-bottom: 10px;}
.mission-area .mission-cont-inner p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #363636;font-weight: 500;margin: 0;}
.mission-area .mission-cont-inner ul {list-style: none;margin: 0;padding: 0;}
.mission-area .mission-cont-inner ul li {position: relative;display: block;padding-left: 25px;font-weight: 500;font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;margin-bottom: 10px;}
.mission-area .mission-cont-inner ul li i {position: absolute;left: 0;top: 4px;font-weight: 700;color: #cf263a;}
.why-choose-area.three .sec-heading h2 {font-size: 45px;line-height: 55px;font-weight: 700;}
.why-choose-area.three .why-choose-cont h3 {font-size: 22px;}
.why-choose-area.three .why-choose-cont p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #363636;font-weight: 500;margin: 0;}

.chairman-area {padding: 60px 0;}
.chairman-area .chairman-img img {width: 100%;border-radius: 10px;}
.chairman-area .chairman-cont-inner h2 {font-size: 30px;line-height: 42px;color: #130F40;font-weight: 600;margin-bottom: 10px;}
.chairman-area .chairman-cont-inner p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #363636;font-weight: 500;margin-bottom: 10px;}

.about-area.curriculum {padding: 90px 0 60px 0;}
.about-area.curriculum .sec-heading {margin: 0 60px;}
.about-area.curriculum .sec-heading h2 {font-size: 45px;line-height: 55px;font-weight: 700;}
.about-area.curriculum .sec-heading p {font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;color: #363636;font-weight: 500;margin: 0 0 12px 0;}
.about-area.curriculum .sec-heading h5 {font-size: 24px;line-height: 34px;color: #130F40;font-weight: 700;}
.about-area.curriculum .sec-heading ul {list-style: none;margin: 0;padding: 0;}
.about-area.curriculum .sec-heading ul li {position: relative;display: block;padding-left: 25px;font-weight: 500;font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;margin-bottom: 10px;}
.about-area.curriculum .sec-heading ul li i {position: absolute;left: 0;top: 4px;font-weight: 700;color: #cf263a;}
.feat-course-area {padding: 60px 0;}
.feat-course-area .curricular-card {position: relative;overflow: hidden;border-radius: 7px;}
.feat-course-area .curricular-card .image-thumbnail img {width: 100%;height: auto;border-radius: 10px;}
.feat-course-area .curricular-card .content-wraper {position: absolute;bottom: 0;left: 0;width: 100%;padding: 20px 12px;background: rgba(8, 0, 24, .75);}
.feat-course-area .curricular-card .content-wraper h3 {font-size: 22px;font-weight: 600;text-transform: uppercase;line-height: 28px;color: #ffffff;margin-bottom: 5px;}
.feat-course-area .curricular-card .content-wraper p {font-family: 'Rubik', sans-serif;font-size: 14px;line-height: 24px;color: #eeeeee;margin: 0;}
.process-area {padding: 60px 0;}
.process-area .sec-heading h2 {font-size: 45px;line-height: 55px;font-weight: 700;}
.process-area .process-single {padding: 0 15px;text-align: center;position: relative;display: flex;flex-direction: column;align-items: center;z-index: 9;}
.process-area .process-single .icon {height: 91px;width: 91px;min-width: 91px;display: flex;align-items: center;justify-content: center;box-shadow: 0 0 10px 0 rgba(0, 43, 92, .05);background: #cf263a;border-radius: 100%;position: relative;}
.process-area .process-single .icon:before {position: absolute;content: "";top: -16px;left: -16px;width: 125px;height: 125px;border-radius: 100%;transition: all 0.2s linear;border: 2px dashed #cf263a;}
.process-area .process-single .icon img {width: 48px;margin: 0;}
.process-area .process-single .icon .process-number {font-size: 14px;font-weight: 600;width: 31px;height: 31px;line-height: 31px;border-radius: 50%;display: block;text-align: center;position: absolute;right: -18px;bottom: -18px;z-index: 10;background: #0e0a38;color: #eeeeee;}
.process-area .process-single .cont {margin-top: 35px;}
.process-area .process-single .cont p {font-size: 15px;font-weight: 500;line-height: 24px;color: #333333;margin: 0;}
.process-area .process-single::after {position: absolute;content: "";top: -70%;left: 85%;width: 42%;height: 100%;border-bottom: 2px dashed #0e0a38;}
.process-area .row .col-md-3:nth-child(4) .process-single::after {display: none;}
.process-area .process-single:hover .icon:before {animation-name: processrotate;animation-duration: 14s;animation-iteration-count: infinite;animation-timing-function: linear;border: 2px dashed #0e0a38;}
.documents-area {padding: 90px 0;}
.documents-area .documents-img img {width: 100%;height: auto;border-radius: 10px;}
.documents-area .documents-cont ul {list-style: none;margin: 0;padding: 0;}
.documents-area .documents-cont ul li {position: relative;display: block;padding-left: 25px;font-weight: 500;font-family: 'Rubik', sans-serif;font-size: 16px;line-height: 26px;margin-bottom: 10px;}
.documents-area .documents-cont ul li i {position: absolute;left: 0;top: 4px;font-weight: 700;color: #cf263a;}

.contact-desc {margin: 40px 50px 40px 0;}
.contact-area .contact-info-single {margin-bottom: 30px;display: flex;align-items: center;gap: 20px;}
.contact-area .contact-info-single .contact-icon {margin: 0;}
.contact-area .contact-info-single .contact-cont h3 {font-size: 18px;font-weight: 600;margin: 0;text-transform: uppercase;}
.contact-area .contact-info-single .contact-cont p {font-size: 16px;line-height: 26px;color: #333333;margin: 0;font-weight: 500;font-family: 'Rajdhani';}
.contact-area .contact-form form input::placeholder {font-size: 16px;line-height: 26px;color: #666666;font-weight: 500;font-family: 'Rajdhani';}
.contact-area .contact-form form textarea {font-size: 16px;line-height: 26px;color: #666666;font-weight: 500;font-family: 'Rajdhani';}

.compliance-area {background: url(../images/compliance-bg.jpg) repeat top center #fff;padding: 90px 0;}
.compliance-area .inner-wraper {background: #ffffff;width: 100%;box-shadow: 0px 4px 8px 0px #cccccc;padding: 20px;border-radius: 10px;}
.compliance-area .inner-wraper .compliance-card {display:block;min-height: 40px;margin-bottom: 5px;}
.compliance-area .inner-wraper .compliance-card .card-title {background: #ebebeb;color: #04163f;font-size: 16px;text-transform: uppercase;margin: 0;display: flex;align-items: center;justify-content: space-between;}
.compliance-area .inner-wraper .compliance-card .card-title .icon {width: 40px;height: 40px;background: #cf263a;display: flex;align-items: center;justify-content: center;}
.compliance-area .inner-wraper .compliance-card .card-title .icon i {color: #ffffff;font-size: 18px;}
.compliance-area .inner-wraper .compliance-card .card-title .title {font-size: 16px;font-family: 'Rajdhani';font-weight: 600;padding-left: 20px;}

/*Banner Slider style start here*/
.hero-area-two {width: 100%;height: 650px;}
.hero-area-two .hero-single {position: relative;width: 100%;height: 100%;}
.hero-area-two .hero-single::before {position:absolute;content:"";top:0;left:0;z-index: 1;width:100%;height:100%;background-image: linear-gradient(60deg, #050133 50%, #050133 100%);opacity: 0.5;}
.hero-area-two .hero-single img {width: 100%;height: 100%;object-fit: cover;position: absolute;}
.hero-area-two .hero-single .caption-content.two {padding: 90px 0;text-align: center;z-index: 9;}
.hero-area-two .hero-single .caption-content.two h4 {color: #cf263a;text-transform: uppercase;font-size: 20px;line-height: 30px;letter-spacing: 2px;font-weight: 600;}
.hero-area-two .hero-single .caption-content.two h2 {font-size: 70px;line-height: 77px;color: #fff;font-weight: 700;margin-bottom: 20px;}
.hero-area-two .hero-single .caption-content.two p {padding: 0;max-width: 90%;margin: 0 auto;font-weight: 600;font-size: 16px;}
.hero-area-two .hero-carousel .owl-dots {bottom: 30px;position: absolute;width: 100%;display: flex;align-items: center;justify-content: center;gap: 7px;}
.hero-area-two .hero-carousel .owl-dots .owl-dot span {display: block;width: 20px;height: 7px;border-radius: 10px;background: #ffffff;}
.hero-area-two .hero-carousel .owl-dots .owl-dot.active span {background: #cf263a;width: 35px;}

/*Whatsapp style start here*/
.whatsappBx {bottom:50px;left:15px;z-index:9;opacity:1;position:fixed;background:#fff;width:45px;height:45px;text-align:center;line-height:44px;border-radius:100%;}
@-webkit-keyframes blinker {from {opacity: 1.0;} to {opacity: 0.0;}}
.whatsappBx {text-decoration:whatsappBx;-webkit-animation-name:blinker;-webkit-animation-duration:0.6s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-webkit-animation-direction: alternate;}

.chairmanBg {background-image: url(../images/chairmanBanner.webp);padding: 100px 0;}
.managementBg {background-image: url(../images/managementBanner.webp);padding: 100px 0;}
.principalsBg {background-image: url(../images/principalsBanner.webp);padding: 100px 0;}
.curriculumBg {background-image: url(../images/curriculumBanner.webp);padding: 100px 0;}
.teachersBgBg {background-image: url(../images/teachersBanner.webp);padding: 100px 0;}
.complianceBg {background-image: url(../images/complianceBanner.webp);padding: 100px 0;}
.admissionBg {background-image: url(../images/admissionBanner.webp);padding: 100px 0;}
.facilitiesBg {background-image: url(../images/facilitiesBanner.webp);padding: 100px 0;}
.galleryBg {background-image: url(../images/galleryBanner.webp);padding: 100px 0;}

@media (max-width: 767px){
	.hero-area-two .caption-content {padding: 60px 0 !important;}
	.hero-area-two .caption-content h2 {font-size: 30px;line-height: 42px;}
	.hero-area-two .caption-content.two p {padding: 0;max-width: 100%;font-weight: 500;font-size: 14px;}
	.hero-area-two .caption-content.two ul {margin: 25px 0px 0;}
	.about-area .about-img > img {width: 100%;}
	.about-area .about-img .about-img-inner {bottom: 0;top: auto;right: 0;width: 100%;}
	.about-area .about-cont h2 {font-size: 28px;line-height: 36px;}
	.facilities-area .facilities-content {margin-right: 0;margin-bottom: 30px;}
	.facilities-area .facilities-img video {width: 100%;height: auto;}
	.video-area {padding: 60px 0 30px;}
	.video-area .info-box {margin-bottom: 30px;}
	.blog-area {padding: 50px 0 30px;}
	.footer-area .footer-top-area {padding: 60px 0 30px;}
	.footer-area .footer-top-area .footer-widget.logo {padding-right: 0;}
	
	.about-area.four .sec-heading {margin: 0;}
	.about-area.four .sec-heading h2 {font-size: 28px;line-height: 36px;}
	.about-area.four .sec-heading p {font-size: 15px;margin: 0 0 10px 0;text-align: justify;}
	.why-choose-area.three .sec-heading h2 {font-size: 28px;line-height: 36px;}
	.about-area.curriculum {padding: 50px 0;}
	.about-area.curriculum .sec-heading {margin: 0;}
	.about-area.curriculum .sec-heading h2 {font-size: 28px;line-height: 36px;}
	.process-area .sec-heading h2 {font-size: 28px;line-height: 36px;}
	.process-area .process-single {margin-bottom: 45px;}
	.process-area .process-single::after {display:none;}
	.documents-area {padding: 60px 0 20px;}
}


@keyframes processrotate {
	0% {
	    transform: rotate(0deg);
	    opacity: 1;
	}
	50% {
	    transform: rotate(180deg);
	    opacity: .7;
	}
	100% {
	    transform: rotate(360deg);
	    opacity: 1;
	}
}